
#dvProductsBody {
  width: 100%;
  background-color: #f2fafc;
}

.cls-products-row-preamb {
  padding-left: 50px;
  padding-right: 50px;
  padding-top: 5px;
  padding-bottom: 20px;
}

.cls-products-row-products {
  display: flex;
  flex-direction: row;
}

.cls-products-cols-product {
  width: 400px;
  float: left;
  position: relative;
  box-sizing: inherit;
  display: flex;
  flex-direction: column;
}


.cls-products-cell-product {
  margin: auto;
}

.cls-products-cell-product h3{
  text-align: center;
}

.cls-products-cell-product p{
  margin-left: 50px;
  margin-right: 50px;
}